html, body {
	padding: 0;
	margin: 0;
	overflow: hidden;
	
	background: #000000;
	color: white;
}

html, body, canvas {
	touch-action: none;
	touch-action-delay: none;
}

#notSupportedWrap {
	margin: 2em auto 1em auto;
	width: 75%;
	max-width: 45em;
	border: 2px solid #aaa;
	border-radius: 1em;
	padding: 2em;
	background-color: #f0f0f0;
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
	color: black;
}

#notSupportedTitle {
	font-size: 1.8em;
}

.notSupportedMessage {
	font-size: 1.2em;
}

.notSupportedMessage em {
	color: #888;
}


@font-face {
	font-family: 'snap____';
	src: url('fonts/snap____.ttf') format('truetype');
}

@font-face {
	font-family: 'segoeui';
	src: url('fonts/segoeui.ttf') format('truetype');
}

@font-face {
	font-family: 'seguibl';
	src: url('fonts/seguibl.ttf') format('truetype');
}

@font-face {
	font-family: 'seguibli';
	src: url('fonts/seguibli.ttf') format('truetype');
}

@font-face {
	font-family: 'seguisbi';
	src: url('fonts/seguisbi.ttf') format('truetype');
}

@font-face {
	font-family: 'seguili';
	src: url('fonts/seguili.ttf') format('truetype');
}

@font-face {
	font-family: 'seguisli';
	src: url('fonts/seguisli.ttf') format('truetype');
}

@font-face {
	font-family: 'segoeuiz';
	src: url('fonts/segoeuiz.ttf') format('truetype');
}

@font-face {
	font-family: 'segoeuii';
	src: url('fonts/segoeuii.ttf') format('truetype');
}

@font-face {
	font-family: 'segoeuisl';
	src: url('fonts/segoeuisl.ttf') format('truetype');
}

@font-face {
	font-family: 'segoeuil';
	src: url('fonts/segoeuil.ttf') format('truetype');
}

@font-face {
	font-family: 'seguisb';
	src: url('fonts/seguisb.ttf') format('truetype');
}

@font-face {
	font-family: 'segoeuib';
	src: url('fonts/segoeuib.ttf') format('truetype');
}

@font-face {
	font-family: 'spacer bold';
	src: url('fonts/spacer bold.ttf') format('truetype');
}

